[Mania]

Keys: 9
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/simple/360

; Columns

ColumnStart: 380.000
ColumnWidth: 40, 40, 40, 40, 40, 40, 40, 40, 40
ColumnSpacing: 0, 0, 0, 0, 0, 0, 0, 0

Colour1: 0, 0, 0, 255
Colour2: 15, 15, 15, 255
Colour3: 0, 0, 0, 255
Colour4: 15, 15, 15, 255
Colour5: 0, 0, 0, 255
Colour6: 15, 15, 15, 255
Colour7: 0, 0, 0, 255
Colour8: 15, 15, 15, 255
Colour9: 0, 0, 0, 255

; Column Lines

ColumnLineWidth: 0, 0, 0, 0, 0, 0, 0, 0, 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/arrow/40/0d
KeyImage0D: mania/key/arrow/40/td
NoteImage0:  mania/note/arrow/td
NoteImage0H: mania/note/arrow/td
NoteImage0L: mania/note/arrow/tb
NoteImage0T: mania/note/arrow/tt

KeyImage1:  mania/key/arrow/40/0l
KeyImage1D: mania/key/arrow/40/wl
NoteImage1:  mania/note/arrow/wl
NoteImage1H: mania/note/arrow/wl
NoteImage1L: mania/note/arrow/wb
NoteImage1T: mania/note/arrow/wt

KeyImage2:  mania/key/arrow/40/0u
KeyImage2D: mania/key/arrow/40/bu
NoteImage2:  mania/note/arrow/bu
NoteImage2H: mania/note/arrow/bu
NoteImage2L: mania/note/arrow/bb
NoteImage2T: mania/note/arrow/bt

KeyImage3:  mania/key/arrow/40/0r
KeyImage3D: mania/key/arrow/40/wr
NoteImage3:  mania/note/arrow/wr
NoteImage3H: mania/note/arrow/wr
NoteImage3L: mania/note/arrow/wb
NoteImage3T: mania/note/arrow/wt

KeyImage4:  mania/key/arrow/40/0d
KeyImage4D: mania/key/arrow/40/yd
NoteImage4:  mania/note/arrow/yd
NoteImage4H: mania/note/arrow/yd
NoteImage4L: mania/note/arrow/yb
NoteImage4T: mania/note/arrow/yt

KeyImage5:  mania/key/arrow/40/0l
KeyImage5D: mania/key/arrow/40/wl
NoteImage5:  mania/note/arrow/wl
NoteImage5H: mania/note/arrow/wl
NoteImage5L: mania/note/arrow/wb
NoteImage5T: mania/note/arrow/wt

KeyImage6:  mania/key/arrow/40/0u
KeyImage6D: mania/key/arrow/40/bu
NoteImage6:  mania/note/arrow/bu
NoteImage6H: mania/note/arrow/bu
NoteImage6L: mania/note/arrow/bb
NoteImage6T: mania/note/arrow/bt

KeyImage7:  mania/key/arrow/40/0r
KeyImage7D: mania/key/arrow/40/wr
NoteImage7:  mania/note/arrow/wr
NoteImage7H: mania/note/arrow/wr
NoteImage7L: mania/note/arrow/wb
NoteImage7T: mania/note/arrow/wt

KeyImage8:  mania/key/arrow/40/0d
KeyImage8D: mania/key/arrow/40/td
NoteImage8:  mania/note/arrow/td
NoteImage8H: mania/note/arrow/td
NoteImage8L: mania/note/arrow/tb
NoteImage8T: mania/note/arrow/tt
